## haskell-wai-logger-prefork 0.1.3

=== debian/changelog ===
haskell-wai-logger-prefork (0.1.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 27 Feb 2012 12:48:26 -0500

haskell-wai-logger-prefork (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 03 Feb 2012 19:49:49 -0500
