=== debian/control ===
Source: haskell-wai-logger-prefork
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-fast-logger-dev
  , libghc-fast-logger-prof
  , libghc-http-types-dev
  , libghc-http-types-prof
  , libghc-unix-dev
  , libghc-unix-prof
  , libghc-wai-dev
  , libghc-wai-prof
  , libghc-wai-logger-dev
  , libghc-wai-logger-prof
Build-Depends-Indep: ghc-doc
  , libghc-fast-logger-doc
  , libghc-http-types-doc
  , libghc-unix-doc
  , libghc-wai-doc
  , libghc-wai-logger-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/haskell-wai-logger-prefork
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-logger-prefork
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-logger-prefork

Package: libghc-wai-logger-prefork-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: logging system for preforked WAI apps
 This is a logging system for preforked WAI applications.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-wai-logger-prefork-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: logging system for preforked WAI apps; profiling libraries
 This is a logging system for preforked WAI applications.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-wai-logger-prefork-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: logging system for preforked WAI apps; documentation
 This is a logging system for preforked WAI applications.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
