## haskell-wai-logger-prefork 0.3.0

=== debian/changelog ===
haskell-wai-logger-prefork (0.3.0-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 11:34:48 +0000

haskell-wai-logger-prefork (0.3.0-2build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Dec 2013 17:24:50 +0000

haskell-wai-logger-prefork (0.3.0-2build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 07:23:58 -0700

haskell-wai-logger-prefork (0.3.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:29 +0200

haskell-wai-logger-prefork (0.3.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 28 Nov 2012 17:51:23 -0500

haskell-wai-logger-prefork (0.1.3-2) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:27 +0200
